<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8328" petalType="view" />
  <object id="O8327">
    <metadata xml:lang="de">
      <record template="T_130_custom">
        <value key="Massangaben">112 x 58 cm</value>
        <value key="Datum">um 1635-1640</value>
      </record>
    </metadata>
    <standardView ref="V8328" />
    <view id="V8328">
      <title xml:lang="de">Hl. Johannes der Täufer</title>
      <source xml:lang="de">http://www.gemaelde-webkatalog.de/bilder/hl-johannes-der-taeufer-4547.html</source>
      <img height="400" src="img/V8328.jpg" use="pict" width="328" />
      <img height="400" src="img/V8328_prev.jpg" use="pict" width="328" />
      <img height="128" src="img/V8328_thumb.jpg" use="thumb" width="104" />
      <original filename="guido-reni-hl-johannes-der-taeufer-08158.jpg" hash="0285d848730c178d2a04d03c9589b053" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V8328" petalType="view">
          <title xml:lang="de">Hl. Johannes der Täufer</title>
          <img height="128" src="img/V8328_thumb.jpg" use="thumb" width="104" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8326" petalType="group">
        <title xml:lang="de">Beate Söntgen</title>
        <members size="3" />
      </site>
    </sites>
  </object>
</petal>

